/* SLIDER STYLES */

.slider{
    position:relative;
    width:100%;
    /*	height:400px; when responsive, comment this out */
    margin:0 auto;
    max-height: 420px;
    background-size:100%;
    overflow: hidden;
}

/*.slider-read
{
    background:#E74C3C;
    font-size: 140%;
    line-height: 230% !important;
    font-family: "Open Sans",Helvetica,Arial,sans-serif;
    border-radius:2px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    padding: 0 15px;
    display:block;
    text-transform: uppercase;
    transition: background-color 400ms linear;
    -webkit-transition: background-color 400ms linear;
    -ms-transition: background-color 400ms linear;
    -moz-transition: background-color 400ms linear;
    -o-transition: background-color 400ms linear;
}
.slider-read:hover{background:#414040 !important;color:#fff;}*/

.slider .s1a {
    color: 
#fff;
font-size: 260%;
line-height: 130% !important;
font-family: "Open Sans",Helvetica,Arial,sans-serif;
text-transform: capitalize;
text-align: center;
background:
    rgba(4, 36, 142, 0.85);
    padding: 2px 20px;
    font-weight: 900;
}
.slider .s1b {
    color: 
#04248e;
font-size: 280%;
line-height: 130% !important;
font-family: "Open Sans",Helvetica,Arial,sans-serif;
text-transform: capitalize;
text-align: center;
background: #fff;
background:
    rgba(255, 255, 255, 0.85);
    padding: 0 10px;
	
}
.slider .list{
    background: #fff;
    background:rgba(255, 255, 255, 0.85);
    color:#333;
    padding:0 2%;
    text-align:right;
    width:300px;
    font-size:120%;
    line-height:210% !important;
}